Bug 1753559 - PrometheusOutOfOrderTimestamps and PrometheusDuplicateTimestamps alerts firing during upgrade from 4.1.z to 4.2
Summary: PrometheusOutOfOrderTimestamps and PrometheusDuplicateTimestamps alerts firin...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.2.z
Assignee: Simon Pasquier
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-19 09:56 UTC by Simon Pasquier
Modified: 2020-01-22 10:47 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-22 10:46:40 UTC
Target Upstream Version:


Attachments (Terms of Use)
prometheus-k8s pod logs (2.37 MB, text/plain)
2019-09-19 11:54 UTC, Junqi Zhao
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-monitoring-operator pull 483 'None' closed Bug 1753559: jsonnet: increase the 'for' clause for timestamp alerts 2020-08-21 21:51:57 UTC
Red Hat Product Errata RHBA-2020:0107 None None None 2020-01-22 10:47:03 UTC

Comment 3 Junqi Zhao 2019-09-19 11:54:52 UTC
Created attachment 1616690 [details]
prometheus-k8s pod logs

Comment 15 errata-xmlrpc 2020-01-22 10:46:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0107


Note You need to log in before you can comment on or make changes to this bug.